
Redmine - Patch #12809

Swedish Translation for r11162

2013-01-11 11:10 - Nicklas Holm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.2   

Description

Related issues:

Related to Redmine - Patch #12810: Swedish Translation change Closed

Associated revisions

Revision 11163 - 2013-01-11 13:11 - Toshi MARUYAMA

Swedish translation updated by Nicklas Holm (#12809)

Revision 11164 - 2013-01-11 13:12 - Toshi MARUYAMA

Swedish translation changed by Nicklas Holm (#12810, #12809)

Revision 11165 - 2013-01-11 14:19 - Toshi MARUYAMA

Merged r11163 from trunk to 2.2-stable (#12809)

Swedish translation updated by Nicklas Holm.

History

#1 - 2013-01-11 11:15 - Nicklas Holm

- File sv.yml.diff added

#2 - 2013-01-11 11:39 - Toshi MARUYAMA

- Category set to Translations

- Assignee set to Toshi MARUYAMA

#3 - 2013-01-11 12:35 - Toshi MARUYAMA

- Target version set to 2.2.2

#4 - 2013-01-12 06:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11163, r11164 and 2.2-stable r11165, thanks.

Files

sv.yml.diff 13.5 KB 2013-01-11 Nicklas Holm
